Subject: Tiqqune Sopherim

From: Richard Weis <[email-masked]>
Date: Tue, 12 Mar 96 23:32:42 EST

On 12 March Jim West wrote:

A question was asked concerning the Tiqqune Sopherim.  The best easily
accessible resource is E. Wurthwein's "Text of the Old Testament".  In this
book he briefly discusses the Tiq. Soph. and lists the Biblical references.

- - - - - - - -

One of the best, if not the best, full treatments of the phenomenon of the
Tiqqune Sopherim is the following:

McCarthy, Carmel.  The Tiqqune Sopherim and Other Theological Corrections of
the O.T..  OBO, 36.  Fribourg: Universitaires, 1981.

McCarthy assesses both the loci mentioned in the traditional lists of Tiqqune
Sopherim, and other cases which might qualify as examples of this phenomenon,
but which are not included in those lists.

Richard Weis
New Brunswick Theological Seminary
[email-masked]